package com.yunzhupaas.base.service;


import com.baomidou.mybatisplus.core.toolkit.support.SFunction;
import com.yunzhupaas.base.entity.VisualdevReleaseEntity;

import java.util.List;


/**
 *
 * @version V3.1.0
 * @copyright 深圳市乐程软件有限公司（http://www.szlecheng.cn）
 * @author 云筑产品开发平台组
 * @date 2024/3/16
 */
public interface VisualdevReleaseService extends SuperService<VisualdevReleaseEntity> {

    long beenReleased(String id);

    List<VisualdevReleaseEntity> selectorList();

    List<VisualdevReleaseEntity> selectByIds(List<String> ids, SFunction<VisualdevReleaseEntity, ?>... columns);
}


